﻿@{
    ViewData["Title"] = "Production Cost Estimate";
}

<div id="page_content_inner">
    <div class="md-card uk-margin-medium-bottom">
        <div class="md-card-content ">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/">@Html.Get("Home")</a></li>
                <li><a href="~/projectmanagement">PM</a></li>
                <li><span>@ViewBag.Title</span></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">@ViewBag.Title</div>
            <div style="clear:both"></div>
            <hr />

            @*<div class="uk-grid">
                    <div class="uk-width-1-4">
                        <input id="filter" class="md-input" placeholder="Search" />
                    </div>
                    <div class="uk-width-1-4">
                        <select class="md-input">
                            <option>Job Number</option>
                            <option>Date Created</option>
                            <option>Status</option>
                        </select>
                    </div>
                </div>*@
            <div class="uk-grid" data-uk-grid-margin="">
                <div class="uk-width-medium-1-2 uk-row-first">
                    <button type="submit" class="md-btn md-btn-primary" onclick="ShowSearchTableIndex()">
                        <i class="uk-icon-search"></i> Cari
                    </button>
                </div>
            </div>
            <br />

            @Html.Partial("Search")
            <table class="uk-table uk-table-small uk-table-hover" id="PCEList"></table>
            @*<div>
                    <table class="uk-table uk-table-small uk-table-hover" id="PCEList">
                        <thead>
                            <tr>
                                <th class="uk-width-1-10 uk-text-center">Client Name</th>
                                <th class="uk-width-2-10 uk-text-center">Brand</th>
                                <th class="uk-width-1-10 uk-text-center">Job Number</th>
                                <th class="uk-width-1-10 uk-text-center">Job Name</th>
                                <th class="uk-width-1-10 uk-text-center">Budget Number</th>
                                <th class="uk-width-1-10 uk-text-center">Date Create</th>
                                <th class="uk-width-1-10 uk-text-center">Due Date</th>
                                <th class="uk-width-1-10 uk-text-center">Status</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td>PT. Nestle Indonesia, Tbk.</td>
                                <td>Dancow Fortigro</td>
                                <td>NES.17060078</td>
                                <td>DDS Community</td>
                                <td>DSS.17060078</td>
                                <td>05/May/2017</td>
                                <td>08/May/2017</td>
                                <td>Created</td>
                            </tr>
                            <tr>
                                <td>PT. Nestle Indonesia, Tbk.</td>
                                <td>Dancow Fortigro</td>
                                <td>NES.17060078</td>
                                <td>DDS Community</td>
                                <td>DSS.17060078</td>
                                <td>05/May/2017</td>
                                <td>08/May/2017</td>
                                <td>Internal Approved</td>
                            </tr>
                            <tr>
                                <td>PT. Nestle Indonesia, Tbk.</td>
                                <td>Dancow Fortigro</td>
                                <td>NES.17060078</td>
                                <td>DDS Community</td>
                                <td>DSS.17060078</td>
                                <td>05/May/2017</td>
                                <td>08/May/2017</td>
                                <td>Revision</td>
                            </tr>
                            <tr>
                                <td>PT. Nestle Indonesia, Tbk.</td>
                                <td>Dancow Fortigro</td>
                                <td>NES.17060078</td>
                                <td>DDS Community</td>
                                <td>DSS.17060078</td>
                                <td>05/May/2017</td>
                                <td>08/May/2017</td>
                                <td>Client Approved</td>
                            </tr>
                            <tr>
                                <td>PT. Nestle Indonesia, Tbk.</td>
                                <td>Dancow Fortigro</td>
                                <td>NES.17060078</td>
                                <td>DDS Community</td>
                                <td>DSS.17060078</td>
                                <td>05/May/2017</td>
                                <td>08/May/2017</td>
                                <td>Invoice</td>
                            </tr>
                        </tbody>
                    </table>
                </div>*@
            <div class="md-card-content ">
                <a href="~/projectmanagement/productionestimation" class="md-btn md-btn-primary">Create New</a>
            </div>
        </div>
    </div>
</div>

@section Script {
    <script src="~/assets/plugins/moment/min/moment.min.js"></script>
    <script src="~/assets/js/Areas/ProjectManagement/ProductionEstimation/List.js"></script>
}